defaultPlacement: end
enableVersioning: true
handle: initiative
name: Iniciativa
propagationMethod: all
siteSettings:
  53e35c49-5c40-4eea-a7bb-10604e722ecf: # Cooperativamaismesaofrio
    enabledByDefault: true
    hasUrls: true
    template: initiative/index.twig
    uriFormat: '{slug}'
type: channel
